Bug 52100 - Upgrade Analog to 5.32 (includes fixes)
Summary: Upgrade Analog to 5.32 (includes fixes)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Haro
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-12 11:10 UTC by Kevin Golding
Modified: 2003-07-17 05:31 UTC (History)
1 user (show)

See Also:


Attachments
532.diff (5.01 KB, patch)
2003-05-12 11:10 UTC, Kevin Golding
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Golding 2003-05-12 11:10:19 UTC
	The Analog port is 3 revisions and 6 months behind.  Recent versions have added bug fixes and extra features.  The current port is also showing unfetchable distfiles.
Comment 1 Pete Fritchman freebsd_committer 2003-05-16 03:55:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mharo

Over to maintainer.
Comment 2 Michael Haro freebsd_committer 2003-07-17 05:31:39 UTC
State Changed
From-To: open->closed

committed, thanks!